Bug 1317631 - [RFE] Faster Exports
Summary: [RFE] Faster Exports
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RBD
Version: 1.3.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.0
Assignee: Jason Dillaman
QA Contact: ceph-qe-bugs
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1322504
TreeView+ depends on / blocked
 
Reported: 2016-03-14 17:36 UTC by Federico Lucifredi
Modified: 2017-07-30 15:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
.The `fast-diff` feature has been added The `fast-diff` feature adds the ability to quickly determine if an object has changed since the last snapshot was made. As a result, generating the difference between two images as well as using the `rbd disk-usage` command is faster. For details, see the https://access.redhat.com/documentation/en/red-hat-ceph-storage/2/single/block-device-guide/#enabling_and_disabling_image_features[Enabling and Disabling Image Features] section in the https://access.redhat.com/documentation/en/red-hat-ceph-storage/2/single/block-device-guide[Block Device] guide for Red Hat Ceph Storage 2.
Clone Of:
Environment:
Last Closed: 2016-08-23 19:34:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1755 normal SHIPPED_LIVE Red Hat Ceph Storage 2.0 bug fix and enhancement update 2016-08-23 23:23:52 UTC

Description Federico Lucifredi 2016-03-14 17:36:08 UTC
Description of problem:

As detailed https://trello.com/c/HhaukwsL

This is already merged upstream.

Comment 2 Mike McCune 2016-03-28 22:46:32 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 9 errata-xmlrpc 2016-08-23 19:34:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1755


Note You need to log in before you can comment on or make changes to this bug.